Bug 739133 - Unable to build 389-admin on OSX
Summary: Unable to build 389-admin on OSX
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: 389
Classification: Retired
Component: Unknown
Version: 1.1.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rich Megginson
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-16 15:39 UTC by Michael Paul Thomas Conigliaro
Modified: 2015-11-14 01:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-14 01:26:50 UTC


Attachments (Terms of Use)

Description Michael Paul Thomas Conigliaro 2011-09-16 15:39:53 UTC
./Config fails with "grep: /usr//private/etc/apache2/httpd.conf: No such file or directory"

The reason is that on OSX:

-D HTTPD_ROOT="/usr"

and... 

-D SERVER_CONFIG_FILE="/private/etc/apache2/httpd.conf"

The correct location of httpd.conf is *not* HTTPD_ROOT + SERVER_CONFIG_FILE. It's just SERVER_CONFIG_FILE.

Comment 2 Martin Kosek 2012-01-04 13:21:43 UTC
Upstream ticket:
https://fedorahosted.org/389/ticket/32

Comment 4 Noriko Hosoi 2015-11-14 01:26:50 UTC
Closing this bug due to moving to the trac system.

https://fedorahosted.org/389/ticket/32


Note You need to log in before you can comment on or make changes to this bug.